.header .img2 {
  display: none;
}
.logo {
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.searchDiv {
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  font-size: 12px;
}
.wp-search,
.search-input,
.search-btn {
  display: inline;
}
.f-search .searchKeyword {
  width: 140px;
  height: 24px;
  background: none;
  border: 0px;
  transition: all 0.5s;
}
.f-search .serachSubmit {
  width: 39px;
  height: 24px;
  background: none;
  text-align: center;
  color: #154293;
  line-height: 24px;
  border: none;
  border-left: 1px solid #dcdcdc;
}
.navbar-nav > li {
  width: 7.8em;
}

/* 底部 */
.footer {
  display: block;
}
#footer {
  background: url(../images/foot-bg.png) no-repeat center;
  background-size: auto 100%;
  padding: 20px 0px;
}
#footer .inner {
  padding: 53px 0px 28px;
  position: relative;
}
#footer .inner p {
  font-size: 1em;
  line-height: 1.4em;
  font-weight: normal;
  font-family: 'SimHei';
  color: #fff;
}
.wrapper .inner {
  width: 80%;
  max-width: 1600px;
  margin: 0 auto;
}
#footer .inner .foot-top {
  padding-bottom: 19px;
  border-bottom: 1px solid #ffffff;
}
#footer .inner .foot-top .f-t-left {
  float: left;
}
#footer .inner .foot-top .post-112 {
  padding-top: 2em;
}
#footer .inner .foot-top .post-112 .copyright {
  padding-left: 30px;
  background: url(images/map.svg) no-repeat center left;
}
#footer .inner .foot-top .post-112 .copyright {
  color: rgba(255, 255, 255, 0.66);
}
#footer .inner .foot-top .copyright:nth-child(1) {
  background-image: url(../images/email.svg);
}
#footer .inner .foot-top .copyright:nth-child(2) {
  background-image: url(../images/map.svg);
}
#footer .inner .foot-top .copyright:nth-child(3) {
  background-image: url(../images/message.svg);
}
#footer .inner .foot-top .copyright:nth-child(4) {
  background-image: url(../images/net.svg);
}
#footer .inner .foot-top .f-t-right {
  float: right;
  width: 50%;
}
#footer .inner .foot-top .f-t-right .er {
  width: 22%;
  float: left;
  margin-top: 49px;
}
#footer .inner .foot-top .f-t-right .er .pic {
  position: relative;
}
#footer .inner .foot-top .f-t-right .er .pic img {
  width: 80%;
  height: 80%;
  display: block;
  vertical-align: middle;
  margin: auto;
}
#footer .inner .foot-top .f-t-right .er .text {
  color: #fff;
  text-align: center;
  margin-top: 20px;
  padding-left: 10px;
}
#footer .inner .foot-top .f-t-right .er .text span {
  display: block;
  line-height: 1em;
  height: 1.8em;
  width: 100%;
  overflow: hidden;
  font-size: 1em;
}
#footer .inner .foot-top .f-t-right .er .text span:last-child {
  color: #aeaeae;
  font-size: 0.8em;
}
#footer .inner .foot-top .post-113 {
  margin-top: 49px;
  float: right;
}
#footer .inner .foot-top .post-113 .con {
  padding-left: 109px;
  position: relative;
}
#footer .inner .foot-top .post-113 .con::before {
  content: '';
  position: absolute;
  left: 85px;
  top: 5px;
  background: #fff;
  height: 8em;
  width: 1px;
  opacity: 0.34;
}
#footer .inner .foot-top .post-113 .news_link {
  line-height: 2em;
  margin-bottom: 8px;
  font-size: 1em;
  color: #fff;
}
#footer .inner .foot-top .post-113 .news_title {
  line-height: 2em;
  margin-bottom: 8px;
  font-size: 0.8em;
  font-family: 'SimHei';
}
#footer .inner .foot-top .post-113 .news_title a {
  color: #fff;
  opacity: 0.8;
}
#footer .inner .foot-bottom {
  border-top: 1px solid #fff;
}
.post-914 {
  float: left;
}
.post-914 p {
  text-align: left;
  line-height: 24px;
}
p span {
  margin: 0 3px;
  font-size: 0.75em;
}
.post-914 p {
  text-align: left;
  line-height: 24px;
}
#footer .post-914 span {
  color: rgba(255, 255, 255, 0.66);
}
@media (max-width: 413px) {
  #footer .inner .foot-top .f-t-left {
    float: none;
  }
  #footer .inner .foot-top .f-t-right {
    float: none;
    width: 100%;
    text-align: center;
  }
  #footer .inner .foot-top .f-t-right .er {
    width: auto;
    margin: 20px 20%;
  }
  #footer .inner .foot-top .post-113 {
    display: none;
  }
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
  .logo {
    width: 100%;
  }
  .searchDiv {
    width: 100%;
  }
  .navbar-header {
    margin-right: 0;
    margin-left: 0;
  }
  .navbar-toggle {
    display: none;
  }
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
  .logo {
    width: 70%;
  }
  .searchDiv {
    width: 25%;
  }
  .navbar {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

@media (min-width: 1600px) {
  .header > .container,
  .main > .container,
  .footer > .container,
  .zslb > .container,
  .zszx-main > .container,
  .zsdsj > .container,
  .bkzx > .container,
  .zsdt-main > .container {
    width: 1500px;
  }
}
